<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML, CSS and SASS Boilerplate</title>
    <meta
      name="description"
      content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <div class="main">
      <div class="emoji mb-6">💣🤯💥</div>
      <button class="button">Boom?</button>
    </div>
  </body>
  <script>
    window.onload = () => {
      var body = document.querySelector("body");
      body.addEventListener("click", event => {
        const article = document.createElement("article");
        article.innerHTML = "Test";
        article.className = "message";
        const article2 = document.createElement("article");
        article2.innerHTML = "Test";
        article2.className = "message";
        const article3 = document.createElement("article");
        article3.innerHTML = "Test";
        article3.className = "message";
        const article4 = document.createElement("article");
        article4.innerHTML = "Test";
        article4.className = "message";
        const article5 = document.createElement("article");
        article5.innerHTML = "Test";
        article5.className = "message";
        body.appendChild(article);
        body.appendChild(article2);
        body.appendChild(article3);
        body.appendChild(article4);
        body.appendChild(article5);
      });
    }
  </script>
</html>
